    .t-zoomer__wrapper {
        width: 100% !important;
    }

    .t744__descr, .uc-calc-body {
        overflow: hidden;
    }

    .uc-calc-title, .uc-calc-body {
        background: yellow;
    }

    .uc-calc-body .t-container {
        border-radius: 20px;
        padding: 40px 20px;
        background: white;
    }

    .uc-calc-body .t-inputquantity__wrapper > button {
        display: none;
    }

    .uc-calc-body .t-inputquantity__wrapper > input {
        background: #E0EEF3;
        font-size: 60px;
        padding: 10px 20px !important;
        border: 1px solid #cecece !important;
        border-radius: 10px !important;
        width: 80% !important;
        text-align: left;
        margin-top: 10px;
        height: auto;
    }

    .uc-calc-body .t-inputquantity__wrapper > input[type=number]::-webkit-inner-spin-button, юuc-calc-body .t-inputquantity__wrapper > input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: auto;
    }

    .uc-calc-body .t-input-group.t-input-group_qn {
        width: 33% !important;
        float: left;
        position: relative;
    }

    .uc-calc-body .t-input-group.t-input-group_qn:nth-child(1)::after, юuc-calc-body .t-input-group.t-input-group_qn:nth-child(2)::after {
        content: '✕';
        position: absolute;
        top: 55px;
        font-size: 60px;
        right: 5px;
    }

    .uc-calc-body .t-input-group.t-input-group_qn:nth-child(1) .t-inputquantity__wrapper > input, юuc-calc-body .t-input-group.t-input-group_qn:nth-child(2) .t-inputquantity__wrapper > input {

    }

    .uc-calc-body .t-input-group.t-input-group_fr {
        text-align: center !important;
        clear: both;
    }

    .uc-calc-body .t-calc__wrapper .t-calc__prefix-text {
        font-size: 30px !important;
    }

    .uc-calc-body .t-calc__wrapper .t-calc, юuc-calc-body .t-calc__wrapper .t-calc__postfix-text {
        font-size: 36px !important;
        color: #01b74f !important;
        font-weight: bold;
    }

    .t-store__card__price-wrapper > div:first-child {
        position: relative;
        padding-left: 20px;
    }

    .t-store__card__price-wrapper > div:first-child::before {
        position: absolute;
        content: 'от';
        left: 0;
    }


    .btn_color_yellow {
        background-color: #fef803;
        color: #282828 !important;
    }

    .btn_border_black {
        color: #282828 !important;
        border: 1px solid;
    }

    .btn_color_black {
        background-color: #282828;
        color: white !important;
    }

    .btn_kt {
        padding: 13px 20px 15px;
        margin: 0 10px 20px 0;
        display: inline-block;
        font-weight: bold;
        font-family: 'TildaSans', Arial, sans-serif;
        font-size: 14px;
        box-sizing: border-box;
    }

    .t744__price-value {
        position: relative;
        padding-left: 25px;
    }

    .t744__price-value:before {
        position: absolute;
        content: 'от';
        left: 0;
    }

    .kt_text_read_more .t819__content-col_full-width {
        height: 338px;
        overflow: hidden;
        border-bottom: 40px solid transparent;
        position: relative;
    }

    .btn_read_more {
        font-family: 'TildaSans', Arial, sans-serif;
        position: absolute;
        right: 50px;
        color: black !important;
        bottom: 40px;
        text-decoration: underline !important;
    }

    .btn_read_more:hover {
        text-decoration: none !important;
        cursor: pointer !important;
    }

    .text_application_true {
        color: green;
    }

    .text_application_false {
        color: red;
    }

    .t744__price-wrapper.js-store-price-wrapper {
        display: flex;
        align-content: space-between;
    }

    .text_application_true, .text_application_false {
        font-family: 'TildaSans', Arial, sans-serif;
        font-weight: bold;
        align-items: center;
        display: flex;
    }
    .text_application_true {
        padding-left: 20px;
    }

    @media screen and (max-width: 960px) {
        .uc-calc-body .t-inputquantity__wrapper > input {
            font-size: 36px;
        }

        .uc-calc-body .t-input-group.t-input-group_qn:nth-child(1)::after, юuc-calc-body .t-input-group.t-input-group_qn:nth-child(2)::after {
            font-size: 36px !important;
            top: 80px !important;
            right: -2px !important;
        }
    }

    @media screen and (max-width: 780px) {
        .text_application_true {
    padding: 0 !important;
}

.uc-catalog .t-store__card__price-wrapper {
    flex-direction: column;
    text-align: center;
}
        a.btn_read_more {
            bottom: 20px;
            right: 20px;
        }

        [class*="uc-availability-"] .btn_kt, [class*="uc-availability-"] [href="#order"] {
            display: block !important;
            width: 100% !important;
            margin: 0 0 10px !important;
            text-align: center;
        }
        .uc-calc-body .t-container {
            border-radius: 0px !important;
        }

        .uc-calc-body .t-input-group.t-input-group_qn {
            width: 100% !important;
            float: none;
            position: relative;
        }

        .uc-calc-body .t-input-group.t-input-group_qn:nth-child(1)::after, юuc-calc-body .t-input-group.t-input-group_qn:nth-child(2)::after {
            content: '';
            display: none;
        }

        .uc-calc-body .t-inputquantity__wrapper > input {
            width: 100% !important;
            font-size: 24px !important;
        }

        .uc-calc-body .t-calc__wrapper .t-calc__prefix-text {
            font-size: 18px !important;
        }

        .uc-calc-body .t-calc__wrapper .t-calc, юuc-calc-body .t-calc__wrapper .t-calc__postfix-text {
            font-size: 24px !important;
        }

        .uc-calc-body .t-container {
            max-width: 100%;
            width: 100%;
            padding: 0 !important;
        }

        .uc-calc-body .t-container form {
            padding: 20px;
        }
        .uc-catalog [href="#popup:inform-receipt"], .uc-catalog [href="#popup:choose-analog"], .uc-catalog [href="#order"], .uc-catalog [href="#popup:submit-application"], .uc-catalog .js-store-prod-btn2 {
            margin: 10px 0 !important;
            width: 100% !important;
            text-align: center;
        }
        .uc-availability-true .t744__btn-wrapper, .uc-availability-fals .t744__btn-wrapper {
            overflow: hidden;
        }
    }


    .uc-calc-title, .uc-calc-body {
        background: yellow;
    }
    .uc-calc-body  .t-container {
        border-radius: 20px;
        padding: 40px 20px;
        background: white;
    }
    .uc-calc-body .t-inputquantity__wrapper > button {
        display: none;
    }
    .uc-calc-body .t-inputquantity__wrapper > input {
        background: #E0EEF3;
        font-size: 60px;
        padding: 10px 20px !important;
        border: 1px solid #cecece !important;
        border-radius: 10px !important;
        width: 80% !important;
        text-align: left;
        margin-top: 10px;
        height: auto;
    }
    .uc-calc-body .t-inputquantity__wrapper > input[type=number]::-webkit-inner-spin-button, .uc-calc-body .t-inputquantity__wrapper > input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: auto;
    }
    .uc-calc-body .t-input-group.t-input-group_qn {
        width: 33% !important;
        float: left;
        position: relative;
    }
    .uc-calc-body .t-input-group.t-input-group_qn:nth-child(1)::after, .uc-calc-body .t-input-group.t-input-group_qn:nth-child(2)::after {
        content: '✕';
        position: absolute;
        top: 55px;
        font-size: 60px;
        right: 5px;
    }
    .uc-calc-body .t-input-group.t-input-group_qn:nth-child(1) .t-inputquantity__wrapper > input, .uc-calc-body .t-input-group.t-input-group_qn:nth-child(2) .t-inputquantity__wrapper > input {

    }
    .uc-calc-body .t-input-group.t-input-group_fr {
        text-align: center !important;
        clear: both;
    }
    .uc-calc-body .t-calc__wrapper .t-calc__prefix-text {
        font-size: 30px !important;
    }
    .uc-calc-body .t-calc__wrapper .t-calc, .uc-calc-body .t-calc__wrapper .t-calc__postfix-text {
        font-size: 36px !important;
        color: #01b74f !important;
        font-weight: bold;
    }
    @media screen and (max-width: 780px) {
        .uc-calc-body  .t-container {
            border-radius: 0px !important;
        }

        .uc-calc-body .t-input-group.t-input-group_qn {
            width: 100% !important;
            float: none;
            position: relative;
        }
        .uc-calc-body .t-input-group.t-input-group_qn:nth-child(1)::after, .uc-calc-body .t-input-group.t-input-group_qn:nth-child(2)::after {
            content: '';
            display: none;
        }
        .uc-calc-body .t-inputquantity__wrapper > input {
            width: 100% !important;
            font-size: 24px !important;
        }
        .uc-calc-body .t-calc__wrapper .t-calc__prefix-text {
            font-size: 24px !important;
        }
        .uc-calc-body .t-calc__wrapper .t-calc, .uc-calc-body .t-calc__wrapper .t-calc__postfix-text {
            font-size: 30px !important;
        }
    }


.uc-slider-2 .t-card__btn-wrapper div, .uc-slider-2 .t-card__btn-wrapper a {
    text-align: center !important;
    width: 100% !important;
    justify-content: center;
}

.uc-slider-2 .t-card__btn-wrapper {
    display: flex;
    flex-direction: column;
}
.uc-slider-2 .t-card__uptitle.t-uptitle {
    letter-spacing: normal !important;
}